Bug 23157 - Florence beta1 Florence SMP or UP kernel and 3Com
Florence beta1 Florence SMP or UP kernel and 3Com
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 11:45 EST by Rogelio Noriega
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 16:03:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2001-01-02 11:45:21 EST
Test system is Dell Precision 620 w/ 2 CPUs SCSI HDD and 2 GB RDRAM.

Florence beta1 with either SMP or UP kernel.

System does not recognise onboard 3COM NIC it appears that kudzu is not 
recognising the NIC.  Netconfig fails to get DHCP address.


lspci is attached.
Comment 1 Bill Nottingham 2001-01-02 11:47:15 EST
#insert <standard_routine>

What card?
lspci -n output?
Were you booting from a matching boot/normal kernel pair?
Comment 2 Rogelio Noriega 2001-01-02 12:36:55 EST
The NIC is a integrated 10/100 3COM. Ethernet controller with Wakeup On LAN and 
the install was done from cd's provided from Redhat.

attached is lspci -n
Comment 3 Rogelio Noriega 2001-01-02 12:41:03 EST
Disregard last attachment here is lspci -n below.

00:00.0 Class 0600: 8086:1a21 (rev 01)
00:01.0 Class 0604: 8086:1a23 (rev 01)
00:02.0 Class 0604: 8086:1a24 (rev 01)
00:1e.0 Class 0604: 8086:2418 (rev 02)
00:1f.0 Class 0601: 8086:2410 (rev 02)
00:1f.1 Class 0101: 8086:2411 (rev 02)
00:1f.2 Class 0c03: 8086:2412 (rev 02)
00:1f.3 Class 0c05: 8086:2413 (rev 02)
01:00.0 Class 0300: 10de:0101 (rev 10)
02:1f.0 Class 0604: 8086:1360 (rev 02)
03:00.0 Class 0800: 8086:1161 (rev 01)
04:04.0 Class 0401: 1013:6003 (rev 01)
04:05.0 Class 0100: 9005:00cf (rev 01)
04:05.1 Class 0100: 9005:00cf (rev 01)
04:0a.0 Class 0200: 10b7:9200 (rev 78)

Comment 4 Bill Nottingham 2001-01-03 12:37:23 EST
As mentioned on the call, there isn't currently a 3c90x driver in
the kernel. Once this is finally resolved (with a yes/no on whether
the driver will be included), we'll switch the pcitable around.
Comment 5 Glen Foster 2001-01-11 16:03:34 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 6 Bill Nottingham 2001-02-01 16:59:51 EST
this is now resolved in the current beta.

Note You need to log in before you can comment on or make changes to this bug.